<p id="notice"><%= notice %></p>

<h1>Tools Generics</h1>

<table>
  <thead>
    <tr>
      <th>Rca</th>
      <th>Tool reference</th>
      <th>Tool num</th>
      <th>Synthesis</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @tools_generics.each do |tools_generic| %>
      <tr>
        <td><%= tools_generic.rca_id %></td>
        <td><%= tools_generic.tool_reference %></td>
        <td><%= tools_generic.tool_num %></td>
        <td><%= tools_generic.synthesis %></td>
        <td><%= link_to 'Show', tools_generic %></td>
        <td><%= link_to 'Edit', edit_tools_generic_path(tools_generic) %></td>
        <td><%= link_to 'Destroy', tools_generic, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Tools Generic', new_tools_generic_path %>
